#GregsLighting Configuration File
#Mon Aug 03 10:52:27 CEST 2020
maxFloodlightRange=32
debugBeamBlocks=false
block.carbideFloodlight.id=3290
block.floodlightBeam.id=3291
block.floodlight.id=3292
item.calciumCarbide.id=3293
item.bonemealAndCharcoal.id=3294
item.gaslightMantle.id=3295
item.glowstoneBulb.id=3296
item.gasNozzle.id=3297
item.glowingIngot.id=3298
item.ic2FilamentAssembly.id=3299
enableSimpleFloodlight=false
block.ic2ElectricFloodlight.id=3300
block.ic2ElectricFloodlightOn.id=3301
